@charset "utf-8";
/* CSS Document */
header{
   
    text-align: center;
    
}

header input[type="text"]{
    /* border-radius: 5px; */
    width: 370px;
    max-width: 100%;
}

header input[type=submit] {
    -webkit-appearance: button;
    background: #1f99ff;
    border: 0;
    color: #fff;
}
.menu_wrap {
    background: #003366;
    color: #fff;
    text-align: center;
}

.menu_wrap a {
    color: #fff;
    padding: 5px 17px !important;
}
section {
    margin: 10px 10px 20px;
}
h1.logo {
    font-family: 'Bangers', cursive;
    font-size: 65px;
    margin: 15px;
    color: #003366;
}
footer {
    border-top: 1px solid #ccc;
    padding: 30px 15px;background: #f3f3f3;
}
img{ max-width:100%}
a:hover{ text-decoration:none; }
body {
    font-family: 'Poppins', sans-serif;
    padding-left: 0;
    padding: 0;
    margin: 0;
}
.top_search {
    background: #36353a;
    padding: 5px;
}
.modal {
    background: rgba(0,0,0,0.7);
}
.close {
    position: absolute;
    right: -15px;
    background: #003366 !important;
    padding: 0;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    opacity: 1 !important;
    top: -5px;
    color: #fff !important;
    /* border: 1px solid #fff; */
    box-shadow: 0px 0px 5px #fff; z-index:9
}
tr.image_border td {
    border: 0;
}
.top_wrap{
    display: flex;
    color: #fff;
    max-width: 970px; 
}
 .mod_top_wrap{
    display: flex;
     font-size:13px; margin-bottom:8px; flex-wrap:wrap;
}
.top_inn {
    margin-bottom: 10px;
}.top_right {
    background: #36353A;
    padding: 15px;
}
.top_inn ul, .mod_top_inn ul, footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer a{ font-size:14px; color:#666}

.top_inn ul li{ display:inline-block; width:45% }
 .mod_top_inn ul li{ display:inline-block;  width:30% }
table{ font-size:13px}
table td {
    border: 1px solid #000;
    text-align: center; padding:0 !important
}

td.hsubheader,.modal_table thead td{
    background: #003366;
    color: #fff;
    border-color: #003366;
}
h4.mod_heading {
    background: #003366;
    color: #fff;
    font-size: 14px;
    padding: 5px;
}
.top_wrap {
    display: flex;
    color: #fff;
    max-width: 1100px;
    flex-wrap: wrap;
}
@media (min-width: 576px){
.modal-dialog {
    max-width: 795px;
    margin: 1.75rem auto;
}}


.pedigree .icon {
  background: #e5e5e5;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  cursor: default;
  display: block;
  float: left;
  font-size: 0.9em;
  font-weight: 600;
  height: 20px;
  margin: 0 1px 0 0;
  padding: 2px 5px;
  text-align: center;
  vertical-align: middle;
  transition: all 0.4s ease;
  min-width: 20px;
}

.pedigree .icon.female-foals {
  background: #f997c8;
}
.pedigree .icon.male-foals {
  background: #5d9bcc;
}

.pedigree .icon.blacktype {
  background: url("https://racing.thefridayflash.com/images/sprites.png") no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
  background-position: 3px -932px;
  width: 22px;
  transition: none;
}

.pedigree hr {
    margin: 5px 0;
}

.pedigree div {
    text-align: left;
    border: 1px solid #ccc;
    padding: 5px;
    display: inline-block;
    text-align: left;
    width: 100%;
}
.pedigree p{
    margin: 0px;
}

.pedigree th {
  border-top: none !important;
  padding: 1px !important;
}

html {
    background-image: url("https://nzthoroughbredracing.com/images/bgimages.jpeg");
  height: 100%;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
   background-attachment: fixed;
}
body {
    background: rgba(255,255,255,0.5);
  min-height: 100%;
}
section {
    margin: 0px;
}
section .container {
    background: #fff;
    padding: 50px;
}
section .container-fauild {
    background: #fff;
}